package com.google.android.gms.drive.internal;

import android.os.RemoteException;
import com.google.android.gms.common.api.Status;
import com.google.android.gms.common.api.internal.zza.zzb;

public class zzbu
  extends zzd
{
  private final zza.zzb<Status> zzamC;
  
  public zzbu(zza.zzb<Status> paramzzb)
  {
    this.zzamC = paramzzb;
  }
  
  public void onError(Status paramStatus)
    throws RemoteException
  {
    this.zzamC.zzs(paramStatus);
  }
  
  public void onSuccess()
    throws RemoteException
  {
    this.zzamC.zzs(Status.zzagC);
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/drive/internal/zzbu.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */